<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xs:element name="NewDataSet" msdata:IsDataSet="true">
			<xs:complexType>
				<xs:choice maxOccurs="unbounded">
					<xs:element name="KONFIG">
						<xs:complexType>
							<xs:sequence>
								<xs:element name="IMEPRET" type="xs:string" minOccurs="0" />
								<xs:element name="ADRESA" type="xs:string" minOccurs="0" />
								<xs:element name="SMESTO" type="xs:string" minOccurs="0" />
								<xs:element name="AltBoja1" type="xs:string" minOccurs="0" />
								<xs:element name="AltBoja2" type="xs:string" minOccurs="0" />
								<xs:element name="AltBoja3" type="xs:string" minOccurs="0" />
								<xs:element name="DDV_TAR1" type="xs:string" minOccurs="0" />
								<xs:element name="DDV_TAR2" type="xs:string" minOccurs="0" />
								<xs:element name="KojaKalk" type="xs:string" minOccurs="0" />
								<xs:element name="GenFont" type="xs:string" minOccurs="0" />
								<xs:element name="NumFont" type="xs:string" minOccurs="0" />
								<xs:element name="MojaOrgEd" type="xs:string" minOccurs="0" />
								<xs:element name="MojaOrgEd1" type="xs:string" minOccurs="0" />
								<xs:element name="SoDialUp" type="xs:string" minOccurs="0" />
								<xs:element name="RasknPodgSamo" type="xs:string" minOccurs="0" />
								<xs:element name="PratiPromCenaNaKasa" type="xs:string" minOccurs="0" />
								<xs:element name="ImeNaDialUp" type="xs:string" minOccurs="0" />
								<xs:element name="JazikIzv" type="xs:string" minOccurs="0" />
								<xs:element name="JazikEkr" type="xs:string" minOccurs="0" />
							</xs:sequence>
						</xs:complexType>
					</xs:element>
				</xs:choice>
			</xs:complexType>
		</xs:element>
	</xs:schema>
	<KONFIG>
		<IMEPRET>IME NA FIRMATA</IMEPRET>
		<ADRESA>ADRESA</ADRESA>
		<SMESTO>MESTO</SMESTO>
		<DDV_TAR1>18</DDV_TAR1>
		<DDV_TAR2>5</DDV_TAR2>
		<KojaKalk>KAL</KojaKalk>
		<AltBoja1>255</AltBoja1>
		<AltBoja2>255</AltBoja2>
		<AltBoja3>255</AltBoja3>
		<GenFont>Mac C Swiss</GenFont>
		<NumFont>Tahoma</NumFont>
        <MojaOrgEd></MojaOrgEd>
        <MojaOrgEd1></MojaOrgEd1>
        <SoDialUp>N</SoDialUp>
        <RasknPodgSamo></RasknPodgSamo>
	    <PratiPromCenaNaKasa>D</PratiPromCenaNaKasa>
        <ImeNaDialUp></ImeNaDialUp>
        <JazikIzv></JazikIzv>
        <JazikEkr></JazikEkr>     
	</KONFIG>
</NewDataSet>
